.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 1s;
     -moz-transition-duration: 1s;
          transition-duration: 1s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** Isotope filtering ****/


.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}







body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.thumbnail {
	display: none;
	width: auto;
}
h2 {
	font-size: 6px;
	color: #999;
	visibility:hidden;
}

#container{
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	z-index: 5;
}

#genreMenu {
	color: #a1b10f;
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	font-size: 80px;
	z-index: 1;
	padding-top:0px;
	text-align: left;
	/* for IE */
 	filter:alpha(opacity=0);
	/* CSS3 standard */
    -moz-opacity:0;
    opacity:.0;
	overflow: hidden;
	height: 20px;
	padding-left: 20px;
}

#genreMenu a{
	color: #a1b10f;
}

#genreMenu a:hover{
	color: #747e0b;
}
#header{
	color:#999;
	padding-left:30px;
	padding-bottom: 30px;
	padding-top:10px;
	height:40px;
}

#header h1{
	font-size: 30px;
	display: inline-block;
	padding-right: 40px;
}
#header h3{
	display:inline;
	font-size: 30px;
	color: #CCC;
}

#header h3 a{
	color:#CCC;
}

#header h3 a:hover{
	color: #a1b10f;
}

#bigImage{
	left:0px;
	right:0;
	height:600px;
	overflow:hidden;
	text-align: center;
}

a {color: gray;}

a:hover {color: #a1b10f;}

#address{height: 0px; padding-top: 0px; font-size: 25px; padding-left: 30px;
overflow: hidden;
}

#address p {padding-top: 0px;
overflow: hidden;
}

